## python-biplist 0.7

=== debian/changelog ===
python-biplist (0.7-1) unstable; urgency=low

  * Initial release (Closes: #729510)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 14 Jul 2014 20:13:00 -0400
