=== debian/control ===
Source: python-biplist
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 8.0.0~),
               python-all (>= 2.7.0~),
               python-coverage,
               python-nose,
               python-setuptools (>= 0.6b3),
               python-six,
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/wooster/biplist
Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/python-biplist.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-biplist.git

Package: python-biplist
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library for reading/writing Mac OS X binary plists
 biplist is a binary plist parser/generator for Python. Binary Property List
 (plist) files provide a faster and smaller serialization format for property
 lists on Mac OS X. This is a library for generating binary plists which can
 be read by Mac OS X, iOS, or other clients.
