=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)

%:
	dh $@ --with python2 --buildsystem=python_distutils

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* setup.py test -vv

override_dh_auto_test: $(PYTHON2:%=test-python%)
endif

build-python%:
	python$* setup.py build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
