## python-biplist 1.0.1

=== debian/changelog ===
python-biplist (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Depend on debhelper (>=9) instead of (>=8).
    - Bump Standards-Version to 3.9.8.
    - Build Python 3 binary package (add all required python3-* Build-Deps).
    - Remove python-six from the Build-Dependency field: No longer needed.
    - Update Vcs-* fields to use secure protocols (HTTPS).
  * debian/copyright:
    - Fix typos: 'bsd' -> 'BSD-3-Clause', 'public domain' -> 'public-domain'.
  * Bump compatibility level to 9.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 14 Sep 2016 15:30:45 +0200
