## python-biplist 1.0.2

=== debian/changelog ===
python-biplist (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * fix tests on 32-bit arches (Closes: #860656)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 15 May 2017 11:12:50 +0200
