=== debian/control ===
Source: python-biplist
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-coverage,
               python3-coverage,
               python-nose,
               python3-nose,
               python-setuptools,
               python3-setuptools
X-Python-Version: >= 2.7
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/wooster/biplist
Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/python-biplist.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-biplist.git

Package: python-biplist
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 library for reading/writing Mac OS X binary plists
 biplist is a binary plist parser/generator for Python. Binary Property List
 (plist) files provide a faster and smaller serialization format for property
 lists on Mac OS X. This is a library for generating binary plists which can
 be read by Mac OS X, iOS, or other clients.
 .
 This package contains the Python 2 version of biplist.

Package: python3-biplist
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library for reading/writing Mac OS X binary plists
 biplist is a binary plist parser/generator for Python. Binary Property List
 (plist) files provide a faster and smaller serialization format for property
 lists on Mac OS X. This is a library for generating binary plists which can
 be read by Mac OS X, iOS, or other clients.
 .
 This package contains the Python 3 version of biplist.
