=== debian/control ===
Source: python-biplist
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-coverage,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://bitbucket.org/wooster/biplist
Vcs-Git: https://salsa.debian.org/python-team/packages/python-biplist.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-biplist
Rules-Requires-Root: no

Package: python3-biplist
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library for reading/writing Mac OS X binary plists
 biplist is a binary plist parser/generator for Python. Binary Property List
 (plist) files provide a faster and smaller serialization format for property
 lists on Mac OS X. This is a library for generating binary plists which can
 be read by Mac OS X, iOS, or other clients.
 .
 This package contains the Python 3 version of biplist.
