=== debian/watch ===
version=4
https://pypi.python.org/packages/source/b/biplist/biplist-(.*).tar.gz
